.colaborations .section_title{
	font-size: 4.5vw;
	line-height: 4.5vw;
}


.content .left .phrase{
	display: flex;
	flex-direction: column;
	gap:5vh;
}


.streaming .intro-title.font_script{
	font-size: 2.5vw;
	line-height: 2.5vw;
	white-space: normal;
	margin-top: 2.5vh;
}

section .content .three_columns{
	width: 22%;
}

.fans h2{
	font-size: 6vw;
	line-height: 6vw;
}
.fans p{
	margin-top: 2vh;
}

section.digital_first{
	height: 100vh;
	padding: 15vh 0;
}

section.digital_first .content,
section.digital_first .content .left,
section.digital_first .content .right{
	height: 100%;
}

.digital_first .section_title{
	font-size: 4.5vw;
	line-height: 4.5vw;
}


.digital_first_data{
	position: relative;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	gap:5vh;
}
.digital_first_data .row{
	display: flex;
	gap:3vw;
	align-items: center;
}
.digital_first_data .row h2{
	font-size: 4vw;
	line-height: 4.8vw;
}

section.trust{
	padding: 15vh 2vw;
}
section.trust .phrase{
	padding: 0 5vw;
}
section.trust h2{
	font-size: 4vw;
	line-height: 4vw;
}
section.trust .trust_icon{
	margin-bottom: 5vh;
	width: 35%;
	aspect-ratio: 2 / 1;
	object-fit: contain;
}
section.trust .trust_icon img{
	width:100%;
	height: auto;
}
.disclaimer{
	margin-top: 5vh;
	font-size: 1rem;
	line-height: 1.2rem;
}

@media(max-width:767px){
	
	.phrase .intro-title {
		display: block;
		white-space: normal;
		padding: 0 7vw;
	}
	section .content{
		flex-wrap: wrap;
		gap: 5vh;
	}
	section .content .three_columns{
		width: 80%;
	}
	
	
	.fans {
		padding: 5vh 0;
	}
	.fans h2 {
		font-size: 12vw;
		line-height: 12vw;
	}
	section.digital_first .content, section.digital_first .content .left, section.digital_first .content .right {
		width: 100%;
		padding: 0 5vw;
		height: auto;
	}
	.digital_first .section_title {
		font-size: 9.5vw;
		line-height: 9.5vw;
	}
	.digital_first_data .row h2 {
		font-size: 12vw;
		line-height: 12.8vw;
	}
	.streaming .intro-title.font_script {
		font-size: 1rem;
		line-height: 1.2rem;
	}
	
	section.trust .content .left,
	section.trust .content .right{
		width: 100%;
	}
	section.trust{
		padding: 10vh 4vw;
	}
	section.trust h2 {
		font-size: 8vw;
		line-height: 8vw;
	}
	section.trust .trust_icon {
		margin-bottom: 2vh;
	}
}